FOUR2PERM(1)

NAME
four2perm - generate permuted index from four-field lines

SYNOPSIS
four2perm

DESCRIPTION
four2perm expects input lines with four tab-separated fields, such as that created from HTML files by html2four(1). Given that, it does most of the work of generating a permuted index, gets things close enough that a simple pipeline through sort(1) and awk(1) can finish the job.

SEE ALSO
html2four(1)

HISTORY
Written for the Linux FreeS/WAN project <http://www.xs4all.nl/~freeswan/> by Sandy Harris.